div.db4{
z-index:101;
position:fixed;
top:6%;
left:85%;
width:1914px;
height:1914px;
background-color:rgba(5,192,150,0.49);
opacity:0.22;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-10%;
left:76%;
width:1869px;
height:1869px;
background-color:rgba(9,235,193,0.21);
opacity:0.79;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-8%;
left:93%;
width:626px;
height:626px;
background-color:rgba(1,250,163,0.19);
opacity:0.64;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:10%;
left:91%;
width:1367px;
height:1367px;
background-color:rgba(17,124,249,0.34);
opacity:0.64;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:0%;
left:76%;
width:1560px;
height:1560px;
background-color:rgba(0,174,216,0.21);
opacity:0.76;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:7%;
left:85%;
width:1976px;
height:1976px;
background-color:rgba(0,172,254,0.17);
opacity:0.35;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}